/* 보드 */
.board {
  background-color: #f4f5f7;
  border-radius: 5px;
  padding: 1rem;
  display: flex;
  flex-direction: column;
}
.board h2.title {
  flex: 0 0 auto;
  font-size: 14px;
  font-weight: 700;
}
.board .list {
  flex: 1 1 auto;
  overflow-y: auto;
  overflow-x: hidden;
  margin-top: 1rem;
  height: 100%;
  padding-right: 5px;
}

/* 스크롤 바 */
.u-fancy-scrollbar {
  -webkit-overflow-scrolling: touch;
  -webkit-transform: translateZ(0);
}
.u-fancy-scrollbar::-webkit-scrollbar {
  height: 8px;
  width: 8px;
}
.u-fancy-scrollbar::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: rgba(9,30,66,.08);
}
.u-fancy-scrollbar::-webkit-scrollbar-track-piece {
  width: 8px;
  border-radius: 10px;
  background: rgba(9,30,66,.08);
}

/* 카드 */
.card {
  padding: 1rem;
  margin-top: 1rem;
  background-color: #fff;
  border-radius: 3px;
  box-shadow: 0 2px 8px 3px rgba(52,69,99,.1);
}
.card:first-child {
  margin-top: 0;
}
.card h3.title {
  font-size: 14px;
  font-weight: 600;
}